<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Frameset//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-frameset.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:h="http://java.sun.com/jsf/html">

<h:head>
	<title>Login</title>

</h:head>
<h:body>
	<h:form id="formLogin" style="margin-top:22%; margin-left:40%;">
		<h1>Login</h1>

		<h:panelGrid columns="2">

			<h:outputLabel value="Login:" />
			<h:inputText value="#{pessoasBean.pessoa.login}" />

			<h:outputLabel value="Senha:" />
			<h:inputSecret value="#{pessoasBean.pessoa.senha}" />

			<h:commandButton value="Acessar" action="#{pessoasBean.logar}" />


		</h:panelGrid>
	</h:form>
</h:body>
</html>